.about-title{
    background-image: url("./img/about/woman.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;

    .overlay{
        background-color: rgba(255, 255, 255, 0.85);
    }

    h1{

        .col-pink{
            color: $col_pink;
            font-weight: bold;
        }
    }
}
#about{

    p{
        font-size: 1.3rem;
    }
    img{
        border: 1px solid gray;
    }

    .row{
        margin-left: 0px;
        margin-right: 0px;
    }

    #partie_2{
        img{
            width: 50%;
            margin-right: 1.5rem;
        }
    }
    #partie_3{
        padding-bottom: 10rem;
        img{
            width: 50%;
            margin-left: 1.5rem;
        }
    }
    /* Partie 4 Les partenaires avec les 3 logos*/
    #partie_4{
        background-color: $col_grey;
        border-bottom: 1rem solid $col_pink;

        img{
            width: 50%;
            transform: translateY(-100px);
            background-color: white;
            padding: 1rem;

            &.mouve{
                padding: 1.25rem 1rem;
            }
        }
    }

    /* Partie 5 Les Paragraphes sur les entreprises*/
    #partie_5{
        padding-bottom: 0;
    }

    /*Partie 6 Les investisseurs principaux avec les 2 logos*/
    #partie_6{
        .border-ent{
            border: 1px solid lighten($col_grey, 50%);
            padding: 6rem 0;
        }
        img{
            height: 100px;
            width: 300px;
        }
    }
}
